/*
Theme Name:     Stratus - Child Theme
Theme URI:      http://themovation.com/stratus
Template:       stratusx
Author:         Themovation
Author URI:     http://themovation.com
Version:        3.0
Text Domain:    stratus
Domain Path:    /languages/
*/


/* = Theme customization starts here
-------------------------------------------------------------- */

.elementor-82 .elementor-element.elementor-element-46b21685 > .elementor-container{max-width:1300px;min-height:78vh;}.elementor-82 .elementor-element.elementor-element-46b21685 > .elementor-container:after{content:"";min-height:inherit;}.elementor-82 .elementor-element.elementor-element-46b21685:not(.elementor-motion-effects-element-type-background), .elementor-82 .elementor-element.elementor-element-46b21685 > .elementor-motion-effects-container > .elementor-motion-effects-layer
{
background-image:none !important;
}